@import 'Blossom/Sparc.Blossom.d2me9vwi9p.bundle.scp.css';
@import '_content/Microsoft.AspNetCore.Components.QuickGrid/Microsoft.AspNetCore.Components.QuickGrid.boiwgh0w5b.bundle.scp.css';

/* /Domains/Activate.razor.rz.scp.css */
article[b-p8wfrfoba7] {
    display: flex;
    flex-direction: column;
    gap: 16px;

    section {
        border-radius: 32px;
        width: 100%;
        border: 1px solid rgba(219, 243, 252, 0.20);
        background: rgba(79, 129, 153, 0.20);
        backdrop-filter: blur(4px);
        padding: 24px;
        max-width: 1150px;

        h2 {
            font-size: 2rem;
            font-weight: 700;
            display: flex;
            gap: 4px;
            align-items: center;
        }
    }
}

ul.category-buttons li button[b-p8wfrfoba7] {
    padding: 18px 32px;
}

nav ul[b-p8wfrfoba7] {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 48px;
    list-style: none;
    align-items: center;
    background: none;
    cursor: pointer;

    figure {
        display: grid;
        width: 100%;
        grid-template-rows: 72px auto;
        align-items: center;
        justify-content: center;
        gap: 16px;
        opacity: 0.4;
        margin: 0;

        figcaption {
            font-family: var(--brother-printed);
            font-weight: 700;
            font-size: 2rem;
        }

        img[b-p8wfrfoba7] {
            display: block;
            margin: 0 auto;
        }

        &.active[b-p8wfrfoba7] {
            opacity: 1;
        }
    }
}

[b-p8wfrfoba7] h2 {
    font-size: 2.2rem;
}

[b-p8wfrfoba7] p {
    margin-bottom: 16px;
}

.welcome[b-p8wfrfoba7] {
    header img {
        height: 60px;
        width: auto;
    }
}

h2[b-p8wfrfoba7] {
    font-size: 2.4rem;
    margin-bottom: 16px;
}

h3[b-p8wfrfoba7] {
    font-size: 2rem;
}

    h3.tagline[b-p8wfrfoba7] {
        text-align: center;
        color: var(--blue-300);
        margin-top: 16px;
    }

p[b-p8wfrfoba7] {
    margin-bottom: 0;
}

footer[b-p8wfrfoba7] {
    display: grid;
    grid-template-columns: 1fr;
    gap: 24px;

    button.primary-btn {
        max-width: 400px;
    }
}

.register[b-p8wfrfoba7] {
    background: var(--blue-800);
    padding: 24px;
    border-radius: 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: flex-start;
    max-width: 600px;

    @media (orientation: landscape) {
        flex-direction: row;
        align-items: center;[b-p8wfrfoba7]
    }

    > img {
        height: 100px;
    }

    > div[b-p8wfrfoba7] {
        display: flex;
        flex-direction: column;
        gap: 16px;
    }

    p[b-p8wfrfoba7] {
        font-size: 1.4rem;
    }
}

a.button[b-p8wfrfoba7] {
    text-decoration: none !important;
    display: inline-block;
    margin: 16px 0;
    border: 1px solid var(--orange-300);
    background: transparent;
    color: var(--orange-300);

    &:hover {
        border-color: var(--orange-100);
        background: transparent;
        color: var(--orange-100);
    }
}

.step-1[b-p8wfrfoba7], .step-2[b-p8wfrfoba7] {
    padding: 32px;

    p, li {
        font-size: 1.4rem;
    }

    header aside[b-p8wfrfoba7] {
        font-size: 1.4rem;
    }
}

footer aside[b-p8wfrfoba7] {
    font-size: 1.4rem;
    margin-bottom: 8px;
}

ol[b-p8wfrfoba7], ol li[b-p8wfrfoba7] {
    list-style: decimal;
}

section[b-p8wfrfoba7] {
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: flex-start;

    ol, ul {
        padding-left: 32px;
    }

        ol li[b-p8wfrfoba7] {
            margin: 8px 0;

            a {
                text-decoration: underline;
            }
        }

        ul.notes[b-p8wfrfoba7] {
            list-style: circle;

            li {
                margin: 8px 0;
                list-style: circle;
            }
        }

    > img[b-p8wfrfoba7] {
        height: 30px;
    }

    > header[b-p8wfrfoba7] {
        display: flex;
        align-items: center;
        gap: 8px;
    }

    h2[b-p8wfrfoba7] {
        border-radius: 8px;
        background: var(--blue-600);
        padding: 8px;
        margin: 0;
    }

    h3[b-p8wfrfoba7] {
        display: flex;
        flex-wrap: wrap;
        gap: 8px;
        align-items: center;
    }

    > div[b-p8wfrfoba7] {
        display: flex;
        flex-direction: column;
        gap: 32px;
        color: var(--blue-50, #EFF7F9);
        font-family: var(--articulat);
        font-size: 1.6rem;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        max-width: 100%;
    }
}

[b-p8wfrfoba7] figure {
    border-radius: 16px;
    background-color: var(--blue-700);
    padding: 8px;
    width: auto !important;
}
/* /Domains/AddDomain.razor.rz.scp.css */
form[b-vmbcgnsmid] {
    display: grid;
    grid-template-columns: 1fr;
    justify-content: center;
    align-items: center;
    gap: 8px;

    input, button {
        width: 100%;
        min-width: 300px;
    }

    input[b-vmbcgnsmid], button[b-vmbcgnsmid] {
        padding: 13px 16px;
        max-width: 50vw;
    }

    button[b-vmbcgnsmid] {
        white-space: nowrap;
    }

    @media (orientation: landscape) {
        display: flex;
        gap: 8px;

        input[b-vmbcgnsmid] {
            width: auto;
            min-width: 350px;
        }

        button[b-vmbcgnsmid] {
            min-width: 120px;
        }
    }

    &.Sites[b-vmbcgnsmid] {
        width: 100%;
        display: grid;
        grid-template-columns: 1fr min-content;

        input, button {
            width: auto;
            max-width: none;
            min-width: 0;
        }

        @media (max-width: 600px) {
            grid-template-columns: 1fr;[b-vmbcgnsmid]
        }

    }
}
/* /Domains/Api.razor.rz.scp.css */
article[b-3ylysjfmhb] {
    display: flex;
    flex-direction: column;
    gap: 16px;

    section {
        border-radius: 32px;
        width: 100%;
        border: 1px solid rgba(219, 243, 252, 0.20);
        background: rgba(79, 129, 153, 0.20);
        backdrop-filter: blur(4px);
        padding: 24px;
        max-width: 1150px;

        h2 {
            font-size: 2rem;
            font-weight: 700;
            display: flex;
            gap: 4px;
            align-items: center;
        }
    }
}

[b-3ylysjfmhb] h2 {
    font-size: 2.2rem;
}

[b-3ylysjfmhb] p {
    margin-bottom: 16px;
}

.welcome[b-3ylysjfmhb] {
    header img {
        height: 60px;
        width: auto;
    }
}

h2[b-3ylysjfmhb] {
    font-size: 2.4rem;
    margin-bottom: 16px;
}

h3[b-3ylysjfmhb] {
    font-size: 2rem;
}

    h3.tagline[b-3ylysjfmhb] {
        text-align: center;
        color: var(--blue-300);
        margin-top: 16px;
    }

p[b-3ylysjfmhb] {
    margin-bottom: 0;
}

footer[b-3ylysjfmhb] {
    display: grid;
    grid-template-columns: 1fr;
    gap: 24px;

    button.primary-btn {
        max-width: 400px;
    }
}

.register[b-3ylysjfmhb] {
    background: var(--blue-800);
    padding: 24px;
    border-radius: 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: flex-start;
    max-width: 600px;

    @media (orientation: landscape) {
        flex-direction: row;
        align-items: center;[b-3ylysjfmhb]
    }

    > img {
        height: 100px;
    }

    > div[b-3ylysjfmhb] {
        display: flex;
        flex-direction: column;
        gap: 16px;
    }

    p[b-3ylysjfmhb] {
        font-size: 1.4rem;
    }
}

a.button[b-3ylysjfmhb] {
    text-decoration: none !important;
    display: inline-block;
    margin: 16px 0;
    border: 1px solid var(--orange-300);
    background: transparent;
    color: var(--orange-300);

    &:hover {
        border-color: var(--orange-100);
        background: transparent;
        color: var(--orange-100);
    }
}

.step-1[b-3ylysjfmhb], .step-2[b-3ylysjfmhb] {
    padding: 32px;

    p, li {
        font-size: 1.4rem;
    }

    header aside[b-3ylysjfmhb] {
        font-size: 1.4rem;
    }
}

footer aside[b-3ylysjfmhb] {
    font-size: 1.4rem;
    margin-bottom: 8px;
}

ol[b-3ylysjfmhb], ol li[b-3ylysjfmhb] {
    list-style: decimal;
}

section[b-3ylysjfmhb] {
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: flex-start;

    ol, ul {
        padding-left: 32px;
    }

        ol li[b-3ylysjfmhb] {
            margin: 8px 0;

            a {
                text-decoration: underline;
            }
        }

        ul.notes[b-3ylysjfmhb] {
            list-style: circle;

            li {
                margin: 8px 0;
                list-style: circle;
            }
        }

    > img[b-3ylysjfmhb] {
        height: 30px;
    }

    > header[b-3ylysjfmhb] {
        display: flex;
        align-items: center;
        gap: 8px;
    }

    h2[b-3ylysjfmhb] {
        border-radius: 8px;
        background: var(--blue-600);
        padding: 8px;
        margin: 0;
    }

    h3[b-3ylysjfmhb] {
        display: flex;
        flex-wrap: wrap;
        gap: 8px;
        align-items: center;
    }

    > div[b-3ylysjfmhb] {
        display: flex;
        flex-direction: column;
        gap: 32px;
        color: var(--blue-50, #EFF7F9);
        font-family: var(--articulat);
        font-size: 1.6rem;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        max-width: 100%;
    }
}

[b-3ylysjfmhb] figure {
    border-radius: 16px;
    background-color: var(--blue-700);
    padding: 8px;
    width: auto !important;
}
/* /Domains/DomainCard.razor.rz.scp.css */
article[b-hphpcde7j0] {
    padding: 24px;
    border-radius: 32px;
    background: rgba(5, 39, 56, 0.32);
    width: 100%;

    > header {
        padding-bottom: 16px;
        display: flex;
        justify-content: space-between;
    }

    > footer[b-hphpcde7j0] {
        margin-top: 48px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: flex-end;
        gap: 10px;

        a.button {
            width: 100%;
            white-space: nowrap;

            @media (orientation: landscape) {
                width: auto;[b-hphpcde7j0]
            }
        }
    }

    > p[b-hphpcde7j0] {
        margin: 32px 0;
    }

    .actions-btn[b-hphpcde7j0] {
        background: var(--blue-700);
        border: 1px solid var(--blue-600);
        border-radius: 20px;
        width: 100%;
        padding: 16px 24px;
        color: var(--blue-100);
        font-weight: 500;
        margin-top: 24px;

        @media (orientation: landscape) {
            width: auto;
            margin-top: 0;[b-hphpcde7j0]
        }
    }

    .delete-btn[b-hphpcde7j0] {
        margin-top: 24px;

        @media (orientation: landscape) {
            margin-top: 0;[b-hphpcde7j0]
        }
    }
}
/* /Domains/DomainInfo.razor.rz.scp.css */
article[b-5njoyj6vi0] {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

h1[b-5njoyj6vi0] {
    font-size: 2.5rem;
}

.toggle-label[b-5njoyj6vi0] {
    font-size: 1.6rem;
    display: flex;
    align-items: center;
    gap: 8px;
    color: var(--blue-300);

    &.active {
        color: #3DE4AD;
    }

    &.inactive[b-5njoyj6vi0] {
        opacity: 0.2;
    }
}

.toggle[b-5njoyj6vi0] {
    position: relative;
    display: inline-block;
    width: 64px;
    height: 36px;


    input {
        display: none;
    }
}

.slider[b-5njoyj6vi0] {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: var(--blue-500);
    transition: 0.4s;
    border-radius: 36px;
    border: 1px solid var(--blue-300);

    &:before {
        position: absolute;
        content: "";
        height: 29px;
        width: 29px;
        left: 3px;
        bottom: 3px;
        background-color: var(--blue-200);
        border: 1px solid var(--blue-300);
        transition: 0.4s;
        border-radius: 50%;
    }
}

input:checked + .slider[b-5njoyj6vi0] {
    background-color: #BAEEDD;
    border: 1px solid #10B981;

    &:before {
        transform: translateX(26px);
        background-color: #10B981;
        border: 1px solid #10B981;
    }
}

dl[b-5njoyj6vi0] {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-top: 16px;

    @media (orientation: landscape) {
        display: grid;
        grid-template-columns: repeat(2, 1fr);[b-5njoyj6vi0]
    }

    > div {
        border-radius: 8px;
        background: var(--blue-800);
        padding: 24px 16px;
        display: flex;
        flex-direction: column;
        gap: 12px;
        align-items: center;
    }
}

dt[b-5njoyj6vi0] {
    font-size: 16px;
    font-weight: 500;
    color: var(--blue-200);
}

dd[b-5njoyj6vi0] {
    font-size: 2rem;
    font-weight: 700;
    font-family: var(--brother-printed);
    color: var(--blue-100);

    a {
        color: var(--orange-300);
        display: inline-flex;
        align-items: center;
        gap: 4px;
        margin-left: 8px;
        font-size: 1.6rem;
        font-weight: 400;
    }
}

.apikey[b-5njoyj6vi0] {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.scroll[b-5njoyj6vi0] {
    max-height: 400px;
    overflow-y: auto;
}
/* /Domains/DomainName.razor.rz.scp.css */
figure[b-nqwl9a1w2k] {
    display: flex;
    gap: 8px;
    align-items: center;
    width: 100%;

    img {
        height: 32px;
    }

    figcaption[b-nqwl9a1w2k] {
        font-size: 2rem;
        font-weight: 700;
        font-family: var(--brother-printed);
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }
}
/* /Domains/Index.razor.rz.scp.css */
article[b-6uhez93b58] {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 48px;

    > section {
        display: flex;
        flex-direction: column;
        gap: 8px;
        align-items: center;
        width: min(85vw, 880px);
    }
}

form[b-6uhez93b58] {
    padding: 32px 24px;
}

.add-domain[b-6uhez93b58] {
    width: 100%;
    border: 1px solid var(--blue-600);
    border-radius: 32px;
    display: flex;
    gap: 16px;
    justify-content: flex-start;
    gap: 16px;
    font-family: var(--brother-printed);
    font-weight: 700;
    font-size: 2rem;
    padding: 32px 24px;
    cursor: pointer;

    &:hover {
        background-color: var(--blue-600);
        border-color: var(--blue-500);
    }

    &.adding[b-6uhez93b58] {
        cursor: default;

        &:hover {
            background-color: transparent;
            border-color: var(--blue-600);
        }
    }
}
/* /Domains/Preview.razor.rz.scp.css */
.browser[b-kfwssoemag] {
    margin-top: 70px;
    width: 100cqw;
    z-index: 1700;
    background-color: var(--blue-700);
    position: relative;

    iframe {
        position: fixed;
        top: 70px;
        background-color: var(--blue-200);
        display: block;
        margin: 0;
        width: 100%;
        height: 100%;
        z-index: 1100;
    }

    article[b-kfwssoemag] {
        margin-top: calc(100cqh - 120px);
        border-radius: 32px 32px 0 0;
    }

    @media (orientation: landscape) {
        display: grid;
        grid-template-columns: auto minmax(30vw, 600px);
        margin-top: 70px;
        height: calc(100cqh - 70px);

        iframe[b-kfwssoemag] {
            position: static;
        }

        article[b-kfwssoemag] {
            margin-top: 0;
            border-radius: 0;
        }
    }
}

aside[b-kfwssoemag] {
    position: fixed;
    bottom: 16px;
    left: 16px;
    padding: 8px 16px;
    background-color: var(--blue-800);
    color: white;
    max-width: 50vw;
    font-size: 1.6rem;
    z-index: 2100;
    display: flex;
    align-items: center;
    gap: 16px;
    border-radius: 16px;

    button {
        padding: 8px 12px;
    }
}


article[b-kfwssoemag] {
    position: relative;
    background-color: var(--blue-700);
    height: 100%;
    overflow-y: auto;
    z-index: 1800;
    padding: 32px 40px;

    h1 {
        font-size: 2.5rem;
    }
}

    article > header[b-kfwssoemag] {
        padding: 24px 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 8px;

        p {
            color: var(--blue-300);
        }
    }


a.back[b-kfwssoemag] {
    display: flex;
    align-items: center;
    gap: 8px;
    color: var(--blue-50);
    text-decoration: none;
    font-size: 1.6rem;
    font-weight: 700;
    font-family: var(--brother-printed);
    padding: 12px 17px;
}

.cta[b-kfwssoemag] {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    align-items: center;
    background: var(--blue-800);
    border-radius: 32px;
    padding: 32px 24px;
    width: 100%;
    margin-bottom: 24px;

    h4 {
        font-size: 2.5rem;
        margin-bottom: 8px;
        color: var(--blue-50);
    }

    p a[b-kfwssoemag] {
        color: var(--orange-300);
    }

    .buttons[b-kfwssoemag] {
        width: 100%;
        display: flex;
        justify-content: flex-end;
        gap: 8px;
    }

    a.button[b-kfwssoemag] {
        width: 100%;
        img {
            position: relative;
            top: 1px;
        }
    }
}

img.preview[b-kfwssoemag] {
    max-width: 250px;
    padding-left: 50px;
}

p.preview[b-kfwssoemag] {
    color: var(--blue-100);
    font-size: 2.4rem;
    text-align: center;
    font-weight: 700;
    font-family: var(--brother-printed);

    @media (orientation: landscape) {
        font-size: 3.12rem;[b-kfwssoemag]
    }
}

strong[b-kfwssoemag] {
    color: var(--orange-300) !important;
    font-weight: 400;
}

[b-kfwssoemag] .language-select-container {
    width: 100%;
}

[b-kfwssoemag] .language-select {
    background-color: var(--blue-600);
    border: 1px solid var(--blue-500);
    border-radius: 20px;
    width: 100%;
    padding: 12px 16px;

    &:after {
        border-top: 5px solid white;
    }
}

    [b-kfwssoemag] .language-select select {
        width: 100%;
        outline: none;
    }

.cta2[b-kfwssoemag] {
    font-size: 1.6rem;
    text-align: center;
    display: flex;
    gap: 8px;
    align-items: center;
    justify-content: center;

    a {
        color: var(--orange-300);
    }
}
/* /Domains/Purchase.razor.rz.scp.css */
article[b-lp07sgpiku] {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

h1[b-lp07sgpiku] {
    font-size: 2rem;
    font-weight: 700;
}

section[b-lp07sgpiku] {
    border-radius: 32px;
    width: 100%;
    background: rgba(79, 129, 153, 0.20);
    backdrop-filter: blur(4px);
    padding: 32px;

    h2 {
        font-size: 2rem;
        font-weight: 700;
        display: flex;
        gap: 4px;
        align-items: center;
    }

    ul[b-lp07sgpiku] {
        list-style: none;
        display: flex;
        flex-direction: column;
        gap: 16px;

        li {
            background: url('/images/Star.svg') no-repeat left 8px;
            background-size: 12px 12px;
            padding-left: 24px;
            font-size: 1.6rem;
            font-weight: 400;
            font-family: var(--articulat);
        }

        strong[b-lp07sgpiku] {
            color: var(--orange-300);
        }
    }
}

.summary[b-lp07sgpiku] {
    display: flex;
    flex-direction: column;
    gap: 32px;

    > div {
        display: flex;
        justify-content: space-between;
    }

    .right[b-lp07sgpiku] {
        text-align: right;
    }

    header[b-lp07sgpiku] {
        display: flex;
        flex-direction: column;
        gap: 32px;
        padding-bottom: 32px;
        border-bottom: 1px solid var(--blue-500);
    }

    footer[b-lp07sgpiku] {
        border-top: 1px solid var(--blue-500);
        padding-top: 32px;
        display: flex;
        justify-content: space-between;

        h4, span {
            font-size: 2.5rem;
            font-weight: 700;
            font-family: var(--brother-printed);
        }
    }

    h2[b-lp07sgpiku] {
        margin-bottom: 10px;
    }

    h3[b-lp07sgpiku] {
        font-size: 2rem;
        font-weight: 700;
        margin-bottom: 10px;
    }



    strong[b-lp07sgpiku] {
        font-family: var(--brother-printed);
        font-weight: 700;
        font-size: 2rem;
        color: var(--orange-300);
    }
}

[b-lp07sgpiku] #payment-form {
    header h4 {
        font-size: 13px;
        font-weight: 500;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    }

    input[b-lp07sgpiku], select[b-lp07sgpiku] {
        max-width: max(50vw, 100%);
    }
}

[b-lp07sgpiku] input, [b-lp07sgpiku] select, [b-lp07sgpiku] option, [b-lp07sgpiku] .currency-selector {
    background-color: var(--blue-500) !important;

    &::placeholder {
        color: #d8dee0;
    }
}

[b-lp07sgpiku] .purchased {
    h4 {
        margin-bottom: 16px;
        padding: 16px;
        border: 1px solid white;
        font-size: 2.8rem;
        border-radius: 20px;
        display: inline-block;
    }
}
/* /Domains/Settings/DomainSettings.razor.rz.scp.css */
.domain-page[b-sefx9wkhf0] {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}

.preview[b-sefx9wkhf0] {
    > div {
        display: grid;
        grid-template-columns: auto 80px;
        gap: 8px;
    }
}

[b-sefx9wkhf0] .language-select {
    background-color: var(--blue-600);
    border: 1px solid var(--blue-500);
    border-radius: 20px;

    &:after {
        border-top: 5px solid white;
    }
}

[b-sefx9wkhf0] .language-select select {
    width: 100%;
    outline: none;
}

.icon-header > header[b-sefx9wkhf0] {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;

    > img {
        margin: 0;
    }

    @media (orientation: landscape) {
        display: grid;
        grid-template-columns: 48px auto;

        > img[b-sefx9wkhf0] {
            margin: 0 auto;
        }
    }
}
/* /Domains/Settings/Exemptions.razor.rz.scp.css */
table[b-scmcxj29cn] {
    width: 100%;
    
    tr {
        width: 100%;
        display: grid;
        grid-template-columns: auto 100px;
        gap: 0;
    }

    td[b-scmcxj29cn] {
        padding: 4px 8px;
        display: flex;
        align-items: center;

        &:last-child {
            justify-content: flex-end;
        }

        &.header[b-scmcxj29cn] {
            padding-top: 16px; 
        }
    }
}

.delete-exempt-btn[b-scmcxj29cn] {
    color: white;
    background: transparent;
    padding: 4px;
    border: none;
}

.add-btn[b-scmcxj29cn] {
    width: 100%;
    min-width: 120px;
}

.newword[b-scmcxj29cn] {
    display: flex;
    flex-direction: column;
    gap: 8px;

    @media (orientation: landscape) {
        display: grid;
        grid-template-columns: auto min-content;[b-scmcxj29cn]
    }
}

/* /Domains/Settings/LanguageStats.razor.rz.scp.css */
table[b-nhcgy1u1h8] {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;

    thead tr, tbody tr {
        display: grid;
        width: 100%;
        grid-template-columns: 2fr 1fr 1fr 1fr;
        padding: 16px 24px;
    }

    thead tr[b-nhcgy1u1h8] {
        border-radius: 8px;
        background: var(--blue-800);
    }

    th[b-nhcgy1u1h8], td[b-nhcgy1u1h8] {
        font-size: 1.6rem;
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;

        &:first-child {
            align-items: flex-start;
        }
    }

    h4[b-nhcgy1u1h8] {
        font-size: 2rem;
        margin-bottom: 8px;
        line-height: 100%;
    }

    h5[b-nhcgy1u1h8] {
        font-size: 16px;
        font-weight: 400;
    }

    @media (orientation: landscape) {
        grid-template-columns: 3fr 7fr;[b-nhcgy1u1h8]
    }

    dt[b-nhcgy1u1h8] {
        font-family: var(--brother-printed);
        font-size: 1.8rem;
    }

    dd[b-nhcgy1u1h8] {
        margin: 0;
        display: grid;
        grid-template-columns: 1fr auto;
        align-items: center;
        gap: 8px;
    }
}

aside[b-nhcgy1u1h8] {
    padding: 24px;
    font-size: 1.6rem;
}
/* /Domains/Settings/UsageMeter.razor.rz.scp.css */
.usage-meter[b-u61adxalwf] {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    gap: 14px;
    margin-bottom: 8px;

    > header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        font-size: 1.6rem;
        font-weight: 500;
        color: var(--blue-50);
    }
}

a[b-u61adxalwf] {
    color: var(--orange-300);
    display: inline-flex;
    align-items: center;
    gap: 4px;
    margin-left: 8px;
}
/* /Home/Credits.razor.rz.scp.css */
.install-page[b-1ac99ml21c] {
    p, ul {
        font-size: 1.6rem;
        letter-spacing: 1.1px;
        line-height: 150%;
    }

    ul[b-1ac99ml21c] {
        padding-left: 32px;
    }

    a[b-1ac99ml21c] {
        color: var(--orange-300);
        font-weight: 600;
    }

    strong[b-1ac99ml21c] {
        font-weight: 600;
    }
    
    .page-header[b-1ac99ml21c] {
        display: flex;
        flex-direction: column;
        gap: 20px;
        padding: 24px;
        background: rgba(79, 129, 153, 0.20);
        border: 1px solid rgba(219, 243, 252, 0.20);
        border-radius: 24px;
        backdrop-filter: blur(4px);

        h2 {
            font-size: 3.125rem;
            font-weight: 700;
            line-height: normal;
        }

        .subheader[b-1ac99ml21c] {
            font-family: var(--articulat);
            font-size: 1.6rem;
            font-weight: 400;
            line-height: 140%;
        }
    }

    section[b-1ac99ml21c] {
        display: flex;
        flex-direction: column;
        gap: 24px;
        align-items: flex-start;

        > img {
            height: 30px;
        }

        header[b-1ac99ml21c] {
            display: flex;
            flex-direction: column;
            gap: 8px;
        }

        > div[b-1ac99ml21c] {
            display: flex;
            flex-direction: column;
            gap: 32px;
            color: var(--blue-50, #EFF7F9);
            font-family: var(--articulat);
            font-size: 1.6rem;
            font-style: normal;
            font-weight: 400;
            line-height: normal;
        }
    }
}

pre code[b-1ac99ml21c] {
    background-color: #eee;
    color: var(--blue-50);
    border: 1px solid #999;
    display: block;
    padding: 20px;
}
/* /Home/Index.razor.rz.scp.css */
article[b-uadlthn7m2] {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    text-align: center;
    width: 100%;

    @media (orientation: landscape) {
        margin-top: 200px;[b-uadlthn7m2]
    }

    img {
        width: min(211px, 40vw);
    }

    h2[b-uadlthn7m2] {
        font-size: 2.5rem;
        color: var(--blue-50);
    }

    h3[b-uadlthn7m2] {
        color: var(--blue-300);
        font-size: 2rem;
        font-weight: 700;
    }
}
/* /Home/Pricing.razor.rz.scp.css */
article[b-lcwcjmulyz] {
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: center;
    justify-content: center;

    @media (orientation: landscape) {
        gap: 48px;[b-lcwcjmulyz]
    }

    > section {
        display: flex;
        flex-direction: column;
        gap: 24px;

        > div {
            border-radius: 32px;
            border: 1px solid rgba(219, 243, 252, 0.20);
            background: rgba(79, 129, 153, 0.20);
            backdrop-filter: blur(4px);
            padding: 24px;
            min-width: min(80vw, 400px);
        }

        @media (orientation: landscape) {
            display: grid;
            grid-template-columns: 1fr 1fr 1fr;
            gap: 8px;
            width: 100%;

            &.existing[b-lcwcjmulyz] {
                grid-template-columns: 1fr 1fr;
            }

            > div[b-lcwcjmulyz] {
                min-width: auto;
            }
        }
    }

    h2[b-lcwcjmulyz] {
        font-size: 2rem;
        font-weight: 700;
        display: flex;
        gap: 4px;
        align-items: center;
    }

    h3[b-lcwcjmulyz] {
        color: var(--blue-50);
        font-family: var(--articulat);
        font-size: 4.8rem;
        font-weight: 700;
        margin: 32px 0;
        display: flex;
        align-items: center;
        gap: 8px;

        strong {
            color: var(--orange-300);
            font-size: 2.11rem;
        }
    }

    h4[b-lcwcjmulyz] {
        color: var(--blue-50);
        font-size: 2.4rem;
        font-weight: 700;
    }

    h5[b-lcwcjmulyz] {
        color: var(--orange-300);
        font-size: 2.11rem;
        font-weight: 700;
    }

    h6[b-lcwcjmulyz] {
        font-size: 1.4rem;
        font-weight: 500;
    }

    footer[b-lcwcjmulyz] {
        display: flex;
        flex-direction: column;
        gap: 16px;
        align-items: center;
        text-align: center;
        margin-top: 24px;
    }

    ul[b-lcwcjmulyz] {
        list-style: none;
        margin-top: 32px;
        display: flex;
        flex-direction: column;
        gap: 16px;

        li {
            background: url('/images/Star.svg') no-repeat left 8px;
            background-size: 12px 12px;
            padding-left: 24px;
            font-size: 1.6rem;
            font-weight: 400;
            font-family: var(--articulat);
        }

        strong[b-lcwcjmulyz] {
            color: var(--orange-300);
        }
    }

    .options[b-lcwcjmulyz] {
        display: flex;
        gap: 8px;
        flex-wrap: wrap;
        justify-content: center;

        > div {
            display: flex;
            flex-direction: column;
            gap: 16px;
            align-items: center;
            font-size: 2rem;
            font-family: var(--brother-printed);
            font-weight: 700;
            width: 100%;

            @media (orientation: landscape) {
                width: auto;[b-lcwcjmulyz]
            }
        }
    }
}

.domain-selector[b-lcwcjmulyz] {
    width: 100%;
    border-radius: 20px;
    padding: 8px 16px;
}
/* /Home/Questions.razor.rz.scp.css */
article[b-0yuw5a65r3] {
    display: flex;
    flex-direction: column;
    gap: 24px;
}


dl[b-0yuw5a65r3] {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 16px;

    div {
        padding: 32px;
        border-radius: 32px;
        position: relative;

        &:hover, &.selected {
            cursor: pointer;
            background: rgba(2, 16, 23, 0.10);
        }

        &.selected[b-0yuw5a65r3] {
            dt {
                color: var(--orange-300);
            }

            dd[b-0yuw5a65r3] {
                display: block;
            }
        }

        > span[b-0yuw5a65r3] {
            position: absolute;
            top: 32px;
            right: 32px;
            font-size: 2.5rem;
        }
    }
}

dt[b-0yuw5a65r3] {
    font-family: var(--brother-printed);
    font-weight: 700;
    font-size: 1.8rem;
    color: var(--blue-50);
    margin-bottom: 16px;
    padding-right: 64px;
    text-align: left;
    margin-bottom: 0;
}

dd[b-0yuw5a65r3] {
    margin: 16px 0 0 0;
    color: var(--blue-200);
    text-align: left;
    display: none;
    padding: 0 16px;
}
/* /Shared/CodeBlock.razor.rz.scp.css */
.code-block[b-onl2s4buij] {
    width: 100%;
    display: block;
    padding: 16px;
    background: var(--blue-700, #07374F);
    border-radius: 24px;
    font-size: 1.6rem;

    pre {
        width: 100%;
        margin: 0;
        padding: 0;
        text-wrap: wrap;
        overflow-x: auto;
        white-space: pre;

        code {
            display: block;
            color: var(--blue-50);
            font-family: "Courier New", monospace;
            font-size: 16px;
            font-style: normal;
            font-weight: 400;
            line-height: normal;
        }

        [b-onl2s4buij]::-webkit-scrollbar {
            display: initial;
            background: var(--blue-600);
            height: 8px;
        }

        [b-onl2s4buij]::-webkit-scrollbar-thumb {
            background: var(--blue-400);
            border-radius: 8px;
        }
    }

    &.can-copy[b-onl2s4buij] {
        position: relative;

        .btn-container {
            position: absolute;
            right: -16px;
            bottom: -30px;
            display: inline-flex;
            flex-direction: column;
            align-items: center;
            gap: 4px;

            span {
                font-size: 1rem;
                opacity: 0;
            }

            &:hover span[b-onl2s4buij], &.copied span[b-onl2s4buij] {
                opacity: 1;
            }
        }
    }
}
/* /Shared/DeleteModal.razor.rz.scp.css */
.modal[b-8m0ro02lkf] {
    display: none;
    max-width: 600px;
    width: 50vw;
    padding: 32px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 20px;
    border: 1px solid var(--blue-50);
    background: var(--blue-600);
    opacity: 1;
    z-index: 1000;

    h3 {
        width: 100%;
        text-align: center;
        font-family: var(--brother-printed);
        font-size: 2.4rem;
        font-weight: 600;
    }

    h4[b-8m0ro02lkf] {
        width: 100%;
        font-family: var(--brother-printed);
        font-size: 3rem;
        text-align: center;
    }

    &.show[b-8m0ro02lkf] {
        display: flex;
        flex-direction: column;
        justify-content: start;
        gap: 24px;
    }

    &-overlay[b-8m0ro02lkf] {
        display: none;
        width: 100vw;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.50);
        z-index: 600;
        animation: fadeOut .8s;

        &.show {
            display: block;
            animation: fadeIn .8s;
        }
    }

    .btn-container[b-8m0ro02lkf] {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        gap: 8px;

        button {
            width: 50%;

            ::deep svg {
                path {
                    stroke: var(--blue-700);
                }
            }
        }
    }
}
/* /Shared/EmptyLayout.razor.rz.scp.css */
header[b-0almpl23ub] {
    position: fixed;
    top: 0;
    left: 0;
    padding: 12px 32px;
    width: 100%;
    background-color: var(--blue-700);
    z-index: 2000;
    display: flex;
    justify-content: space-between;
    align-items: center;

    > a img {
        height: 30px;
    }
}
/* /Shared/MainLayout.razor.rz.scp.css */
header[b-52ii235ies] {
    position: fixed;
    top: 0;
    left: 0;
    padding: 12px 32px;
    width: 100%;
    background-color: var(--blue-700);
    z-index: 1000;
    display: flex;
    justify-content: space-between;
    align-items: center;

    > a img {
        height: 30px;
    }
}

main[b-52ii235ies] {
    width: 100%;
    max-width: min(85vw, 1200px);
    margin: 120px auto 0;
}


footer[b-52ii235ies] {
    margin-top: 80px;
    padding: 16px;
    font-size: 1.4rem;
    text-align: center;
    z-index: 1000;
    color: var(--blue-200);

    a {
        text-decoration: underline;
        color: var(--blue-200);
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
nav[b-1i8grjrwfh] {
    display: flex;
    gap: 4px;
    align-items: center;

    > ul {
        display: flex;
        flex-direction: column;
        gap: 4px;
        list-style: none;
        align-items: flex-start;
        position: fixed;
        right: 0;
        transform: translateX(400px);
        top: 0;
        bottom: 0;
        padding: 1px 24px;
        background-color: var(--blue-800);
        transition: transform 0.3s ease;

        &.open {
            transform: translateX(0);
        }

        @media (orientation: landscape) {
            position: static;
            flex-direction: row;
            transform: translateX(0);
            transition: none;
            background-color: transparent;
            gap: 24px;[b-1i8grjrwfh]
        }
    }

    li[b-1i8grjrwfh] {
        padding: 10.5px 12px;
        text-wrap: nowrap;
        cursor: pointer;
    }

    [b-1i8grjrwfh] a {
        color: var(--blue-100);
        font-weight: 400;
        font-family: var(--brother-printed);

        &.active {
            color: var(--orange-300);
        }
    }
}

.icon-btn[b-1i8grjrwfh] {
    border: 0;

    img {
        height: 16px;
    }
}

@media (orientation: landscape) {
    .mobile-only[b-1i8grjrwfh] {
        display: none;
    }
}
